Skip to main content
GET
List signature requests

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

updatedSince
string<date-time>

ISO-8601 timestamp; only signature requests updated strictly after this time are returned

Response

Signature requests retrieved successfully (empty array if none match)

signatureRequestId
string
required

The unique identifier of the signature request

Example:

"sr_abc123"

templateId
string
required

The template ID associated with the signature request

Example:

"tmpl_abc123"

signer
object
required
sender
object
required
status
enum<string>
required

Current status of the signature request

Available options:
Created,
Completed,
Expired
Example:

"Created"

testMode
boolean
required

Whether the signature request is in test mode

Example:

false